{
   "ActiveEmotionalView":"Default View",
   "Default View_ScaleFactor":"1.75",
   "Default View_TopLeft":"-544,-307",
   "ExpandedHierarchyInLayout":"",
   "guistr":"# # String gsaved with Nlview 7.0r6  2020-01-29 bk=1.5227 VDI=41 GEI=36 GUI=JA:10.0 non-TLS
#  -string -flagsOSRD
preplace port DDR -pg 1 -lvl 2 -x 330 -y 50 -defaultsOSRD
preplace port FIXED_IO -pg 1 -lvl 2 -x 330 -y 80 -defaultsOSRD
preplace inst processing_system7_0 -pg 1 -lvl 1 -x 160 -y 100 -defaultsOSRD
preplace netloc processing_system7_0_DDR 1 1 1 310J 50n
preplace netloc processing_system7_0_FIXED_IO 1 1 1 NJ 80
levelinfo -pg 1 0 160 330
pagesize -pg 1 -db -bbox -sgen 0 0 440 200
"
}
{
   "da_ps7_cnt":"1"
}
